* {
    box-sizing: border-box;
}

html,
body {
    color: #333;
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

caption,
h1 {
    font-size: 2rem;
    margin: 1rem 0;
}

table {
    width: 100%;
    text-align: center;
}
table caption {
    font-size: 2rem;
    font-weight: 700;
    text-align: left;
    margin-bottom: 1rem;
}

table thead tr {
    background: #ccc;
    font-weight: 700;
}
table tbody tr:nth-child(even) {
    background: #eee;
}
table th,
table td {
    padding: .5rem;
}

.col-id,
.col-action {
    width: 1%;
    white-space: nowrap;
}

.btn {
    display: inline-block;
    background: #eee;
    border: 1px solid #999;
    color: #333;
    padding: .25rem .5rem;
    margin: 0 .5rem;
    border-radius: .5rem;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, .25);
    text-decoration: none;
    transition: all .15s ease-out;
    text-transform: uppercase;
    font-size: .8rem;
    cursor: pointer;
}
.btn:hover {
    border: 1px solid #777;
    background: #777;
    color: #FFF;
}

* {
    box-sizing: border-box;
}

/*form*/
input[type=text], select, textarea {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

label {
    padding: 12px 12px 12px 0;
    display: inline-block;
}

.btn-submit {
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

.btn-submit:hover {
    background-color: #45a049;
    border: none;
}

.container {
    width: 100%;
    max-width: 960px;
    min-width: calc(320px - 4rem);
    padding: 0 2rem;
    margin: 0 auto;
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/*menu*/

/*@import url(https://fonts.googleapis.com/css?family=Open+Sans);*/

html {
    height:100%;
}

nav {
    background: rgba(80, 76, 175, .5);
    box-shadow: 0 0 25px rgba(128, 255, 128, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

nav li {
    display: inline-block;
}

nav a {
    padding: .5rem 1rem;
    font-weight: bold;
    text-transform: uppercase;
    color: rgba(0, 35, 122, 0.5);
    text-decoration: none;
}

nav a:hover {
    background: rgba(255, 255, 255, 0.2);
    color: rgba(0, 35, 122, 0.7);
}

/* Add padding and center-align text to the container */
.container {
    padding: 16px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: #474e5d;
    padding-top: 50px;
}

/* Modal Content/Box */
.modal-content {
    margin: 1rem 1rem 0;
    background-color: #fefefe;
    border-radius: 1rem;
}

/* Style the horizontal ruler */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

/* The Modal Close Button (x) */
.btn-close {
    position: absolute;
    right: 35px;
    top: 15px;
    font-size: 40px;
    font-weight: bold;
    color: #f1f1f1;
}

.btn-close:hover,
.btn-close:focus {
    color: #f44336;
    cursor: pointer;
}

.show {
    display: initial;
}